<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }
       
                
                
                
             
                $stmt=$conn->prepare("select *   from  UI__DChstr where Rid=:refId  and typ=1 ");   
                $stmt->bindValue(':refId',  $_SESSION['userId'] , PDO::PARAM_INT);  
                $stmt->execute(); 
                $Result = $stmt->fetchAll(PDO::FETCH_OBJ);   
                
               
 
                
include_once("../view/dashboard/selfTeam.php");
?>